
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1


[Material_CarPaint_Metallic]
BaseSpecularColor = #FFFFFF
FresnelMax = 0.2
FresnelC = 0.07
FlakesK = 1.5
BrightnessAdjustment = 0.75
SpecularBase = 0.4, 70
SpecularSun = 0.01, 2000
AmbientSpecular = 3.0
AmbientSpecularEXP= 10.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.1
;ClearCoatTint = 
UseMetallicReflections = 0